Bug 154669 - [PATCH] editors/textroom update to 0.8.2
Summary: [PATCH] editors/textroom update to 0.8.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beat Gaetzi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-11 05:00 UTC by Armin Pirkovitsch
Modified: 2011-02-17 16:10 UTC (History)
0 users

See Also:


Attachments
file.diff (7.94 KB, patch)
2011-02-11 05:00 UTC, Armin Pirkovitsch
no flags Details | Diff
patch-editors_textroom.txt (8.14 KB, patch)
2011-02-16 20:20 UTC, Armin Pirkovitsch
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Armin Pirkovitsch 2011-02-11 05:00:20 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-02-11 05:00:24 UTC
Maintainer of editors/textroom,

Please note that PR ports/154669 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/154669

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-02-11 05:00:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Armin Pirkovitsch 2011-02-16 20:20:43 UTC
mjbrune was so kind to point out that there still is a reference to 
/usr/share/ instead of /usr/local/share - that is fixed in the attached 
patch.
Comment 4 Beat Gaetzi freebsd_committer 2011-02-17 06:01:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beat

I'll take it.
Comment 5 Michael James Brune 2011-02-17 07:16:29 UTC
fully tested on i386 freebsd 8.1-RELEASE, returned good.

Thank you for your time.

-- 
Michael James Brune
206-552-8572
Comment 6 Beat Gaetzi freebsd_committer 2011-02-17 10:25:54 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 7 dfilter service freebsd_committer 2011-02-17 16:03:14 UTC
beat        2011-02-17 16:03:09 UTC

  FreeBSD ports repository

  Modified files:
    editors/textroom     Makefile distinfo pkg-plist 
  Added files:
    editors/textroom/files patch-application_application.pro 
  Removed files:
    editors/textroom/files patch-textroom.pro 
  Log:
  - Update to 0.8.2
  - Drop MD5 checksum
  
  PR:             ports/154669
  Submitted by:   Armin Pirkovitsch <armin AT frozen-zone.org>
  Approved by:    MJBrune <admin AT mjbrune.org> (maintainer)
  
  Revision  Changes    Path
  1.5       +11 -6     ports/editors/textroom/Makefile
  1.4       +2 -3      ports/editors/textroom/distinfo
  1.1       +80 -0     ports/editors/textroom/files/patch-application_application.pro (new)
  1.2       +0 -54     ports/editors/textroom/files/patch-textroom.pro (dead)
  1.2       +7 -7      ports/editors/textroom/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Beat Gaetzi freebsd_committer 2011-02-17 16:03:41 UTC
State Changed
From-To: open->closed

Committed. Thanks!